[Desktop Entry]
Name=Ardour
Comment=Ardour Digital Audio Workstation
Exec=ardour9
Icon=ardour9
Terminal=false
MimeType=application/x-ardour;
Type=Application
Categories=AudioVideo;Audio;AudioEditing;X-Recorders;X-Multitrack;X-Jack;
StartupWMClass=Ardour
X-NSM-Capable=true
X-NSM-Exec=ardour9
